.navbar .container{
    position: relative;
}

nav.navbar-default .navbar-brand {
    color: rgba(119, 119, 119, 1);
}
nav.navbar-default {
    font-size: 16px;
    background-color: rgba(255, 255, 255, 1);
    height: auto;
    padding: 15px 0;
    position: relative;
    margin-bottom: 15px;
    border-top: 1px solid #e5e5e5;
    border-bottom: 1px solid #e5e5e5;
}
nav.navbar-default .navbar-nav>li{
    padding: 12px 2px 12px;
}
nav.navbar-default .navbar-nav>li>a {
    text-align: left;
    color: black;
    background-color: rgba(255, 255, 255, 1);
    padding: 10px;
    font-family: 'Open Sans', sans-serif;
    font-size: 15px !important;
    font-weight: 600;
}
@media(min-width: 992px) and (max-width: 1199px){
    nav.navbar-default .navbar-nav>li>a {
        font-size: 10px!important;
    }
}
nav.navbar-default .navbar-nav>li>a:hover{
    color: rgba(255, 255, 255, 1);
    background-color: rgba(227, 2, 80, 1);
    border-radius: 3px;
}
nav.navbar-default .navbar-nav>.active>a,
nav.navbar-default .navbar-nav>.active>a:hover{
    color: rgba(255, 255, 255, 1)!important;
    background-color: rgba(227, 2, 80, 1)!important;
    background-image: none!important;
    border-radius: 3px;
}
nav.navbar-default .navbar-toggle {
    border-color: #e30250;
    margin: 13px 10px;
}
nav.navbar-default .navbar-toggle:hover{
    background-color: #e30250;
}
nav.navbar-default .navbar-toggle .icon-bar {
    background-color: #e30250;
}
nav.navbar-default .navbar-toggle:hover .icon-bar{
    background-color: #ffffff;
}
nav.navbar-categories .navbar-toggle {
    float: left;
    border-color: #ffffff;
    color: #ffffff;
    font-size: 14px;
    font-weight: 400;
    line-height: 18px;
    margin: 13px 10px 13px 0;
}
nav.navbar-categories .navbar-toggle:hover{
    background-color: #ffffff;
    color: #e30250;
}
nav.navbar-categories .navbar-toggle .icon-bar {
    background-color: #ffffff;
    margin-left: 15px;
    margin-top: 3px;
}
nav.navbar-categories .navbar-toggle:hover .icon-bar{
    background-color: #e30250;
}
nav.navbar-categories.sticky .navbar-toggle{
    margin-top: 0;
    margin-bottom: 0;
}
.navbar-default .navbar-nav>li>a:hover, .navbar-default .navbar-nav>li>a:focus{
    color: black;
    background-color: #ffffff;
}
nav.navbar-categories {
    font-size: 16px;
    background-color: #5db3e6;
    height: auto;
    padding: 15px 0;
    position: relative;
    margin-top: -15px;
    z-index: 1029;
    top: auto;
    bottom: auto !important;
}
nav.navbar-categories.sticky {
    position: fixed;
    top: 0;
    width: 100%;
    margin-top: 0;
    height: auto;
}
nav.navbar-categories .navbar-collapse {
    padding-left: 0;
    padding-right: 0;
    box-shadow: none;
}
nav.navbar-categories .navbar-nav a {
    color: white;
    padding: 5px 0 10px;
    margin: 15px 50px 10px 0;
    font-size: 16px;
    text-transform: uppercase;
    font-weight: 600;
    border-bottom: 2px solid #5db3e6;
    
}
nav.navbar-categories.sticky .navbar-nav a {
    padding: 5px 0 5px;
    margin: 0 50px 0 0;
}
nav.navbar-categories .navbar-nav a:focus,
nav.navbar-categories .navbar-nav a:hover {
    background: none;
    text-decoration: none;
    border-bottom: 2px solid lightcyan;
}
nav.navbar-categories .navbar-nav a.active {
    border-bottom: 2px solid lightcyan;
}
.navbar-brand{
    float: left;
    padding: 5px 15px;
    font-size: 18px;
    line-height: 20px;
    height: 62px;
}
#menu-login a:hover{
    background-color: #ffffff;
    color: #e30250;
    text-decoration: underline;
}
.navbar-right .dropdown-menu{
    left: auto;
    right: auto!important;
    z-index: 1030;
}
.navbar-default .dropdown-menu{
    /*top: 97%!important;*/
    top: 80px !important;
}
.navbar-header{
    position: relative;
}
@media (max-width: 767px){
    nav.navbar-default .navbar-brand {
        margin-left: 10px;
    }
    nav.navbar-default .navbar-nav {
        margin-left: 0px !important;
        margin-right: 0px !important;
    }
    nav.navbar-default .collapse,
    nav.navbar-default .collapse.in,
    nav.navbar-default .collapsing {
        margin-left: -5px !important;
        margin-right: -5px !important;
    }
}
@media (min-width: 768px) and (max-width: 991px){
    .navbar-toggle {
        display: block;
        position: relative;
        float: right;
        margin-right: 0!important;
        background-color: transparent;
        background-image: none;
        border: 1px solid transparent;
    }
}
@media (max-width: 991px){
    nav.navbar-default .navbar-nav>li{
        padding: 5px 0;
        border-bottom: 1px solid #efefef;
    }
    nav.navbar-default .navbar-nav>li>a{
        padding: 7px 10px !important;
    }
    nav.navbar-default .navbar-header {
        float: none;
        height: 65px;
    }
    nav.navbar-default .navbar-collapse.collapse,
    nav.navbar-categories .navbar-collapse.collapse {
        display: none !important;
    }
    nav.navbar-categories .navbar-collapse.in{
        clear: both;
        display: block !important;
        margin: 0;
        transition: all .3s ease;
    }
    nav.navbar-categories .navbar-collapse.in .navbar-nav,
    nav.navbar-categories .navbar-collapse .navbar-nav {
        clear: both;
        margin: 7.5px 0;
    }
    nav.navbar-categories .collapsing {
        margin-left: 0;
        margin-right: 0;
    }
    nav.navbar-categories .navbar-nav a {
        padding: 15px 0 5px;
        font-weight: 400;
        border: none !important;
        margin: 0;
    }
    nav.navbar-categories.sticky .navbar-nav a {
        padding: 15px 0 5px;
    }
    nav.navbar-categories .navbar-nav a:focus {
        border: none;
    }
    nav.navbar-categories .navbar-nav a.active {
        font-weight: 700;
        border: none;
        
    }
    nav.navbar-default .navbar-nav {
        float: none!important;
    }
    nav.navbar-default .navbar-nav>li {
        float: none;
    }
    nav.navbar-default .collapse.in,
    nav.navbar-default .collapsing{
        display: block !important;
        max-height: 650px;
        padding-left: 0;
        padding-right: 0;
        margin-top: 20px;
        border-top: 1px solid #efefef !important;
    }
    nav.navbar-default .dropdown-menu{
        background-color: white!important;
    }
    .navbar-nav>li{
        float: none;
    }
    .navbar-nav.navbar-right:last-child{
        margin-top: 0!important;
    }
    #logout, #order{
        float: none;
        clear: both;
    }
    #logout p, #order p{
        padding: 0!important;
        margin: 0!important;
        font-size: 14px;
    }
    .dropdown-account{
        position: relative;
        float: none;
        overflow: hidden;
    }
    nav.navbar-default .dropdown-menu{
        text-align: left;
        position: inherit;
        background-color: rgba(0, 0, 0, 0);
        border: none;
        border-radius: 0;
        box-shadow: rgba(0, 0, 0, 0);
        -webkit-box-shadow: 0 0 0 rgba(0,0,0,0);
        width: 100%!important;
        padding: 0px;
        top: 0!important;
        margin-top: 0;
        border-top-right-radius: 0;
        border-top-left-radius: 0;
    }
    nav.navbar-default .dropdown-menu a{
        padding: 5px 5px 5px 15px!important;
        display: block!important;
    }
    .dropdown-floor-2 a{
        padding: 5px 5px 5px 25px!important;
    }
    nav.navbar-default .dropdown-menu>li>a{
        color: black !important;
    }
}
nav.navbar-default .dropdown-menu>li>a:hover{
    background: #e30250 !important;
    color: white !important;
}
@media (min-width: 768px){
    .navbar-nav.navbar-right:last-child{
        margin-right: 0px;
    }
}
@media (min-width: 992px){
    nav.navbar-default .navbar-nav>li>a:hover{
        border-radius: 3px;
    }
    .dropdown img{
        height: 30px;
        width: 30px;
        float: left;
        margin-top: -4px;
    }
    .dropdown, #logout, #order{
        position: initial !important;
        padding: 0!important;
    }
    .dropdown-avatar, #logout a, #order a{
        padding: 22px 10px!important;
        color: #e30250 !important;
    }
    .dropdown a:hover, #logout a:hover, #order a:hover{
        background-color: rgba(0, 0, 0, 0.05)!important;
    }
    .dropdown:hover{
        background-color: rgba(0, 0, 0, 0.05);
    }
    .dropdown:hover .dropdown-menu{
        display: block;
        text-align: left;
    }
    .navbar-default .dropdown-menu{
        margin: 0px 0px 0px -139px !important;
        width: 200px !important;
    }
    .navbar-default .dropdown-menu>li>a{
        color: #e30250 !important;
    }
    #order p{
        float: right;
        padding: 0 0 0 5px;
    }
    #order a{
        color: #333!important;
    }
}
#menu-login a{
    padding: 10px 16px 10px 10px;
    background: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='14' height='14' fill='%23e30250' class='bi bi-lock' viewBox='0 0 16 16'%3E%3Cpath d='M8 1a2 2 0 0 1 2 2v4H6V3a2 2 0 0 1 2-2zm3 6V3a3 3 0 0 0-6 0v4a2 2 0 0 0-2 2v5a2 2 0 0 0 2 2h6a2 2 0 0 0 2-2V9a2 2 0 0 0-2-2zM5 8h6a1 1 0 0 1 1 1v5a1 1 0 0 1-1 1H5a1 1 0 0 1-1-1V9a1 1 0 0 1 1-1z'/%3E%3C/svg%3E") right 12px no-repeat;
}

#top-wrap{
    background-color: #F4F4F4;
    min-height: 20px;
    text-align: right;
    font-size: 11.5px;
    padding: 8px 0;
}

#top-wrap a{
    color: #e30250;
}

#top-wrap-menu a{
    margin-left: 10px;
}
.menu-contest-phone{
    font-size: 14px; 
    position: absolute;
    right: 15px;
    top: 28px;
}
.menu-contest{
    font-size: 16px; 
    position: absolute;
    right: 15px;
    top: 7px;
    font-weight: 700;
}

#top-wrap-menu,
#top-wrap-language
{
    display: inline-block;
}

#top-wrap-language {
    margin-left: 25px;
}

#top-wrap-language .active{
    font-weight: bold;
    color: black;
}

#top-wrap-language a:hover{
    text-decoration: none;
}

#top-wrap-language img{
    margin: -2px 2px 0 0;
}

#top-wrap-menu #search-graphic-dropdown, #top-wrap-menu #templates-dropdown{
    display: none;
}
#top-wrap-menu .search-graphic:hover #search-graphic-dropdown, #top-wrap-menu .templates:hover #templates-dropdown{
    display: block;
}
#top-wrap-menu .search-graphic:hover .caret, #top-wrap-menu .templates:hover .caret{
    content: "";
    border-top: 0;
    border-bottom: 4px solid;
    display: inline-block;
    width: 0;
    height: 0;
    vertical-align: middle;
    border-right: 4px solid transparent;
    border-left: 4px solid transparent;
}
#top-wrap-menu .search-graphic, #top-wrap-menu .templates{
    display: inline;
    position: relative;
}
#top-wrap-menu .search-graphic #search-graphic-dropdown, #top-wrap-menu .templates #templates-dropdown{
    background-color: rgb(244, 244, 244);
    position: absolute;
    right: 0;
    z-index: 10001;
    text-align: left;
    padding: 5px 0px 2px 5px;
    width: 130px;
}
#top-wrap-menu .templates #templates-dropdown{
    width: 160px;
}
#top-wrap-menu .search-graphic #search-graphic-dropdown a, #top-wrap-menu .templates #templates-dropdown a{
    display: block;
    margin: 5px 3px 4px 3px;
}
#top-wrap-menu .templates #templates-dropdown a{
    margin-left: 10px
}
#top-wrap-menu .templates #templates-dropdown a strong{
    margin-left: -10px;
}
#top-wrap .seo{
    float: left;
    font-size: 10px;
    color: rgb(189, 189, 189);
}

.menu-link-type {
    margin-top: 12px;
    border-radius: 3px;
}

.graphic-type {
    width: 700px !important;
}

.graphic-type li {
    display: inline;
    float:left;
    height: auto;
    top:0px;
    vertical-align: top;
    margin-left: 15px;
    width: 30%;
}

.menu-link-type:hover {
    background-color: rgba(227, 2, 80, 1)!important;
}
.menu-link-type ul {
    margin-top: -13px !important;
    margin-left: -230px !important;
}
.menu-link-type li {
    font-size: 11px;
    margin-bottom: 15px;
}

.menu-link-type a {
    cursor: pointer;
}

.type-title {
    font-size: 13px;
    margin-top:10px;
}

.logo-shop{
    padding: 8px 0 0 0;
}
.logo-shop img{
    height: 52px;
}
.logotypes{
    margin-top: 10px;
    display: inline-block;
    width: 220px;
    padding: 10px 10px;
    background-color: white;
    border: 1px solid #E5E5E5;
    position: absolute;
    left: 0;
    top: 50px;
    z-index: 1030;
}
.logotypes .logo-shop{
    display: block;
    clear: both;
    height: 48px;
    padding: 5px 25px;

    z-index: 1001;
}
.logotypes .logo-shop img{
    height: 36px;
}
.logotypes hr{
    margin: 8px 0 7px;
    border-bottom: 1px solid rgb(255, 255, 255);
    float: left;
}
.logotypes .logo-shop:hover{
    background-color: #f0f0f0;
}
.navbar>.container .navbar-brand, .navbar>.container-fluid .navbar-brand{
    margin-left: 0px;
}
#menu-credits{
    font-family: 'Lato', sans-serif;
    font-size: 14px!important;
    font-weight: normal;
    overflow: hidden;
}
#menu-credits a{
    padding: 0;
    float: left;
}
#menu-credits a:hover{
    background: none;
}
#menu-credits img{
    width: 40px;
}
#menu-credits #number-credits{
    float: left;
    margin-top: 10px;
    margin-left: 5px;
}

#menu-card-package.all a.link{
    padding-right: 10px;
    padding-left: 10px;
    padding-top: 4px;
    padding-bottom: 0;
    line-height:11px;
}

#menu-card-package a.link:hover {
    background:transparent;
    color:#000000;
}

#menu-card-package.free a.link{
    padding-right: 10px;
    padding-left: 10px;
    padding-top: 10px;
    padding-bottom: 0;
    line-height:11px;
}
#menu-card-package  a.link .title{
    font-size: 10px;
    margin-left: 30px;
}
#menu-card-package.all  a.link .image{
    width: 25px;
    float: left;
    margin-top: -6px;
}
#menu-card-package.free  a.link .image{
    width: 25px;
    float: left;
    margin-top: -13px;
}
#menu-card-package  a.link .image img{
    width: 100%;
}
#menu-card-package  a.link .name{
    font-size: 10px;
    margin-left: 30px;
    font-weight: 700;
}
#menu-card-package  a.link .expires{
    font-size: 10px;
    margin-left: 30px;
}